.container{
	max-width:900px;
}
.active {
  font-weight: bold;
}

.bg-glass-custom {
  background: rgba(255, 255, 255, 0.5);
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

.p-t-150 {
  padding-top: 150px !important;
}

.m-t-150 {
  margin-top: 150px !important;
}

body {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  background-color: #f4f7fc;
}

.anim {
  background: linear-gradient(270deg, #35c4e1, #6c83ee);
  background-size: 400% 400%;
  -webkit-animation: AnimationName 30s ease infinite;
  -moz-animation: AnimationName 30s ease infinite;
  animation: AnimationName 30s ease infinite;
}

@-webkit-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@-moz-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.form-check-input:checked {
  background-color: #548de4;
  border-color: #548de4;
}

.select-background {
  background-color: #e7edfb;
}

.cursor-dis {
  cursor: not-allowed;
}

.cursor-pointer {
  cursor: pointer;
}

@media only screen and (max-width: 767px) {
  #main-total {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.6);
    background-color: #fff;
    color: #333;
    text-align: center;
    padding: 20px 15px;
  }
}

.loader {
  width: 48px;
  height: 48px;
  border: 5px solid #fff;
  border-bottom-color: transparent;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#spinner-div {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn-bg {
  background-color: #548de4;
  color: #fff;
}

.btn-bg:hover {
  background-color: #548de4;
  color: #fff;
}

#sub-form{
	width: 10rem;
	height: 2.5rem;
	margin-top: auto;
}

@media (max-width: 767px) {
  #sub-form {
    width: 100% !important;
    margin-top: 1rem;
  }
}


/* new */




    .group-container {
        border: 1px solid #ccc;
        border-radius: 8px;
        margin-bottom: 20px;
        padding: 15px;
    }

    .group-container:last-child {
        margin-bottom: 0;
    }


    .group-container-header {
        font-weight: bold;
        font-size: 18px;
        margin-bottom: 20px;
    }

    .loader {
        width: 48px;
        height: 48px;
        border: 5px solid #FFF;
        border-bottom-color: transparent;
        border-radius: 50%;
        display: inline-block;
        box-sizing: border-box;
        animation: rotation 1s linear infinite;
    }

    @keyframes rotation {
        0% {
            transform: rotate(0deg);
        }

        100% {
            transform: rotate(360deg);
        }
    }

    #spinner-div {
        background-color: rgba(0, 0, 0, 0.6);
        width: 100%;
        height: 100%;
        position: fixed;
        z-index: 9999;
        top: 0;
        left: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }